1 VOTE

As an admin, I would like the Google Drive & Confluence Connector to be compatible with Confluence 6.14.1 and above

The current compatibility version is only up to 6.14.0.  

  • Immanuel Siagan
  • Mar 14 2019
  • Shipped
  • Mar 15, 2019

    Admin Response

    Sorry for the delay on the compatibility. We should be able to deliver by end of next week.

  • Attach files